@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic);
@import url(//fonts.googleapis.com/css?family=Kaushan+Script);
/*! 
 *   AdminLTE v1.2
 *   Author: AlmsaeedStudio.com
 *   License: Open source - MIT
 *           Please visit http://opensource.org/licenses/MIT for more information
!*/
/*
    Core: General style
----------------------------
*/
html,
body {
  overflow-x: hidden!important;
  font-family: 'Source Sans Pro', sans-serif;
  -webkit-font-smoothing: antialiased;
  min-height: 100%;
} 
/* Change the color of the striped tables */
.table th{
  background-color: #f3f4f5;
  border: 1px solid #f3f4f5;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  /*background-color: #f3f4f5;*/
}
.table.no-border,
.table.no-border td,
.table.no-border th {
  /*border: 0;*/
}
/* .text-center in tables */
table.text-center,
table.text-center td,
table.text-center th {
  text-align: center;
}
.table.align th {
  text-align: left;
}
.table.align td {
  text-align: right;
}
.text-bold,
.text-bold.table td,
.text-bold.table th {
  font-weight: 700;
}
.table tr > td .progress {
  margin: 0;
}
.box .box-body > table,
.box .box-body > .table {
  margin-bottom: 0;
}
.box .box-body .table {
  margin-bottom: 0;
}
  .table-responsive {
    overflow: auto;
  }
  .table-responsive > .table tr th,
  .table-responsive > .table tr td {
    white-space: normal!important;
  }
  .page-header > small {
  color: #666;
  display: block;
  margin-top: 5px;
}
.pull-right{
  float: right;
}
small{
  font-size: 15px;
}
.paid{
  color: black;
}
.notpaid{
  color: red;
}